.containerB {
    justify-content: start;
    border-right: 1px solid #fffacd;
    border-left: none;
}

.standard_hero_pre_title[data-v-8f0266d6] {
    padding-left: 0;
    padding-right: 22px;

}

.standard_hero_title[data-v-8f0266d6] {
    padding-left: 0;
    padding-right: 19px;
    font-family: sans-serif;
    font-size: 11vw;
    letter-spacing: normal;
    line-height: 13.3vw;
}

.btn {
    font-size: 15px;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
    .btn {
        padding: 15px;
    }
}

@media (min-width: 768px) and (max-width: 991.99px) {


    .btn {
        height: auto;
        padding: 10px 12px;
    }

}

@media (min-width: 570px) and (max-width: 767.98px) {



    .standard_hero_pre_title[data-v-8f0266d6] {
        font-size: 12px;
    }

    .standard_hero_title[data-v-8f0266d6] {
        font-size: 14.7vw;
    }

    .container {
        justify-content: center;
        width: 40%;
    }

    .containerB {
        width: 50%;
    }

    .btn {
        height: auto;
        padding: 10px;
    }
}

@media (min-width: 305px) and (max-width: 569.98px) {

    .containerB {
        border: none;
        justify-content: center;
        align-self: center
    }

    .standard_hero_title[data-v-8f0266d6] {
        font-size: 17vw;
        line-height: 14.3vw;
    }

    .standard_hero_pre_title[data-v-8f0266d6] {
        font-size: 12px;
    }

    .btn {
        font-size: 16px;
        height: 44px;
    }

}